/* wmwrap.c (emx+gcc) -- Copyright (c) 1987-1993 by Eberhard Mattes */

#include <sys/winmgr.h>
#include "winmgr2.h"

void wm_wrap (wm_handle wh, int wrap_flag)
{
  if (wh->used != WM_USED)
    return;
  wh->wrap = wrap_flag;
}
